Description

Wiki page is [[Inter-Transport Communication|here]].

Associated revisions
Revision 20594797 - 06/23/2011 12:50 AM - J. Moringen
Added inter-transport communication example
refs #385
    -  examples/CMakeLists.txt: added files

  examples/inter_transport/inprocessAndSpread.cpp and
  examples/inter_transport/spreadOnly.cpp

    -  examples/inter_transport/inprocessAndSpread.cpp: new file;
  demonstrate informer and listener with multiple connectors

    -  examples/inter_transport/spreadOnly.cpp: new file; only useful in
  conjunction with inprocessAndSpread.cpp

Revision 67b7bd48 - 06/23/2011 01:18 AM - J. Moringen
Added a missing setter method in src/rsb/ParticipantConfig.cpp
refs #385
    -  src/rsb/ParticipantConfig.{h,cpp}: added missing method

  ParticipantConfig::Transport::setEnabled

History
#1 - 06/23/2011 12:27 AM - J. Moringen
- Description updated

#2 - 06/23/2011 01:47 AM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

#3 - 06/23/2011 10:48 AM - S. Wrede

Sehr cool! Thx!

05/14/2024 1/1


